.mainb {width:960px;  background:#fff; overflow:hidden;margin:0 auto 5px auto;padding:25px 0px 0 0; font-size:14px;}
.main2 {display:inline; width:100px;height:26px;float:left;margin-left:200px;padding:5px 5px 0;_padding-top:7px;_height:24px;}
.main3 {display:inline;width:500px;height:23px;margin-top:3px;float:left;padding:3px 5px;}
.font12w{color:#f00;}
.kuang3{border:1px solid #ccc;background:none;width:300px;}
.kuang2{border:1px solid #ccc;background:none;width:80px;}
#btnReg{border:1px solid #ccc;background:#fff;}
.main3 img{
	width:100px;
	height:25px;
}